Bug 242304 - Typos in aplus-fsf package description
Typos in aplus-fsf package description
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: aplus-fsf (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-03 02:10 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 4.20.2-19.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 18:06:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-06-03 02:10:03 EDT
Description of problem:
There are many typos in fonts-*-apl package descriptions.

Version-Release number of selected component (if applicable):
fonts-truetype-apl-4.20.2-13.fc7
fonts-x11-apl-4.20.2-13.fc7

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi fonts-truetype-apl
2. rpm -qi fonts-x11-apl

Additional info:
"TreuType" -> "TrueType"
"These package contains the fonts in the TrueType format." -> "This package
contains the fonts in the TrueType format."
"They are not requires to run a A+ program." -> "They are not required to run a
A+ program."
"this packages contans the fonts in the PCF format." -> "This package contains
the fonts in the PCF format."
"They are not require to run a A+ program." -> "They are not required to run a
A+ program."
Comment 1 petrosyan 2007-06-05 01:50:05 EDT
fonts-truetype-apl-4.20.2-18.fc8
fonts-x11-apl-4.20.2-18.fc8

still contain the following typos:

"They are not requiredhttp://fedoraproject.org/wiki/ to run a A+ program." ->
"They are not required to run a A+ program."

"This packages contans the fonts in the PCF format." -> "This package contains
the fonts in the PCF format."
Comment 2 Fedora Update System 2007-06-11 18:06:44 EDT
aplus-fsf-4.20.2-19.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.